/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*CUSTOM BY HEISENWINE*/
/*HOME*/
#main #comment-submit, #main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, input.button-default{
  background: #3a86c4 !important;
}
a:hover.fusion-button.button-flat, input.wpcf7-form-control.wpcf7-submit:hover {
    background: #135992 !important;
}
/*END HOME*/
/*PORTFOLIO*/
.project-info, .project-description.post-content.fusion-project-description-details, .fusion-portfolio-buttons {
    display: none;
}
.fusion-image-wrapper .fusion-rollover .fusion-rollover-gallery:before, .fusion-image-wrapper .fusion-rollover .fusion-rollover-link:before{
  color: #3a86c4 !important;
}
/*END PORTFOLIO*/
/*END CUSTOM BY HEISENWINE*/


.post-content h1 {
	font-size: 22px !important;
	line-height: normal !important;
	margin-top: 20px !important;
}

.page-id-439 h1 {
	font-size: 32px !important;
	line-height: normal !important;
	margin-top: 20px !important;	
	color: #96b0c5 !important;
}
.single-post h2 {
	font-size: 26px !important;
	line-height: normal !important;
	margin-top: 20px !important;	
	color: #96b0c5 !important;
}

.h2Escuro h2 {
	color: #282f3c !important;
}
.h3Claro h3 {
	color: #fff !important;
}

.seo h1 {
	font-size: 36px !important;
}

.seo h2 {
    color: #333c4e !important;
    font-size: 25px !important;
    line-height: 26px !important;
}
.seo h3 {
	color: #f2f2f2 !important;
    font-size: 90px !important;
    line-height: 92px !important;
}

@media (max-width: 768px){
	.page-id-466 .fusion-column-wrapper {
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}